#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

services:
  _defaults:
    autowire: true
  XC\SagePay\LifetimeHook\Upgrade\UpgradeTo550build4:
    tags:
      - {name: xcart.lifetime-hook, moduleId: XC-SagePay, type: upgrade, method: onUpgrade, version: 5.5.0.4}
  XC\SagePay\LifetimeHook\Upgrade\UpgradeTo551build5ChangeSignUpLabel:
    tags:
      - {name: xcart.lifetime-hook, moduleId: XC-SagePay, type: upgrade, method: onUpgrade, version: 5.5.1.5}
